@charset "UTF-8";
/* header h1 img#logo{opacity: 1;}
header h1 img#logo_w{opacity: 0;} 
header .lnb > li > a{color: #444;}
header .top_call .tel{color: #444;border-color: #444;}
header > .header div.top_call span {color:#fff}
header h1 i {color:#fff;margin-top: 0;}*/

.quick_menu {/* display: none; */-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.quick_menu.f_nav {display: block;}

.con_wrap > section {padding: 150px 0;}
.con_wrap > section .inwrap {max-width: 1400px; margin: 0 auto;}
#main .title:before, #main .title:after {/* content: '\E83E'; *//* font-size: 100px; */display: none;}
#main .title h5 {font-weight: 400;}
.video_visual {overflow: hidden;max-height: 950px;padding-top: 0;height: 100%;position: relative;}
.video_visual .no_hover { position: absolute; background: #fff; left: 0; right: 0; top: 0; bottom:0; z-index: 1; opacity: 0;}

/* main_visual */
.main_visual {overflow: hidden;position: relative;z-index: 15;}
.main_visual .item {height: 950px;background-position: top center;}
.main_visual .item .img_wrap {position: absolute;z-index: 1;bottom: 130px;left: 50%;width: 600px;text-align: right;}
.main_visual .item .img {overflow: hidden;width: 100%;height: 100%;position: absolute;z-index: 0;}
.main_visual .item .img > div {background-position: top center; background-size: cover;  transform: scale(1.2); -webkit-transition: all 5s;    -moz-transition: all 5s;    -ms-transition: all 5s;    -o-transition: all 5s;    transition: all 5s; position: absolute; left: 0 ; right: 0; top:0; bottom:0;}
.main_visual .active .item .img > div{transform: scale(1);z-index:10;}
 .main_visual .active .text h1, .main_visual .active .text h2, .main_visual .active .text > h3, .main_visual .active .text > h4, .main_visual .active .text > h5, .main_visual .active .text > h6, .main_visual .active .text > p, .main_visual .active ul li, .main_visual .active .doctor img{
   -webkit-animation-duration: 1s;animation-duration: 1s;
  -webkit-animation-fill-mode: both;animation-fill-mode: both;
  -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft;
}
.main_visual .text{position: absolute;max-width: 1400px;left: 50%;margin-left: -700px;margin-top: 230px;text-align: left;z-index: 10;}
.main_visual .text h4 {font-weight: 300;margin-bottom: 5px;font-size: 30px;}
.main_visual .text h2 {font-size: 65px;animation-delay: .3s;color: #26408a;letter-spacing: -0.08em;line-height: 1.2;}
.main_visual .text h2 span{color: #22b0e6;font-weight: 500;}
.main_visual .text p {font-size:20px;font-weight: 400;margin-top: 100px;animation-delay: 0.6s;font-family: 'S-CoreDream';}
.main_visual .visual_01 .img_wrap > img {width: 330px;display: inline-block; }
.main_visual .visual_01 .img_wrap > img + img {position: absolute;bottom: -50px;right: 130px;}
.main_visual .active .visual_01 .img_wrap > img {animation-delay: 0.3s;-webkit-animation-duration: 1.5s;animation-duration: 1.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;}
.main_visual .active .visual_01 .img_wrap > img + img {animation-delay: 0.5s;width: 760px;max-width: initial;}

.main_visual .owl-carousel .owl-dots {position: relative;bottom: 170px;text-align: center;width: 100%;max-width: 1200px;margin: 0 auto;height: 38px;vertical-align: bottom;}
.main_visual .owl-carousel .owl-dot {width: 2px;height: 20px;background: #fff;opacity: 0.5;margin: 0 4px;padding: 0;vertical-align: bottom;bottom: 0;position: relative;transition: all 0.3s ease-in-out;}
.main_visual .owl-carousel .owl-dot.active {opacity: 1;height: 38px;}
.main_visual .right .owl-carousel .owl-dots {text-align: left;left: 100px;}
.main_visual .owl-carousel .owl-nav {position: absolute;top: 50%;margin-top: -70px;width:  100%;}
.main_visual .owl-carousel .owl-nav button {}
.main_visual .owl-carousel .owl-nav button.owl-next, .main_visual .owl-carousel .owl-nav button.owl-prev{width:100px;height: auto; background: none;-webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}

.main_visual .owl-carousel .owl-nav button > span {display: none;}
 .main_visual .owl-carousel .owl-nav button.owl-prev:hover::before{margin-left: 0;}

.main_visual .owl-carousel .owl-nav button.owl-next:hover::before{margin-right:0px;}
.main_visual .owl-carousel .owl-nav button.owl-prev::after, .main_visual .owl-carousel .owl-nav button.owl-next::after {margin-top:50px;color:#fff; position:absolute; border-top:2px solid #fff ; -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s; }

.main_visual .owl-carousel .owl-nav button.owl-next::after {content:'NEXT';padding: 10px 50px 0 10px;right:-40px;}
.main_visual .owl-carousel .owl-nav button.owl-prev::after {content:'PREV';padding:10px 10px 0 50px;left: -40px;}
.main_visual .owl-carousel .owl-nav button.owl-next:hover::after { right:0 }
.main_visual .owl-carousel .owl-nav button.owl-prev:hover::after { left:0  }
.main_visual .owl-carousel .owl-nav button.owl-prev{left: 0;position: absolute;text-align: left;}
.main_visual .owl-carousel .owl-nav button.owl-next{position: absolute;right: 0;text-align: right;}

.main_visual .three .text {left: 50%;right: auto;margin-left: -600px;text-align: left;}
.main_visual .active .visual_1 .img2 img{-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;}
.main_visual .visual_01 .text{margin-top: 140px;left: 0;right: 0;text-align: center;margin-left: 0;max-width: none;}
.main_visual .visual_01 ul {font-size: 1.15em;margin-top: 380px;text-align: center;max-width: 650px;font-weight: 600;color: #314170;position: absolute;z-index: 1;left: 50%;margin-left: -700px;}
.main_visual .active .visual_01 ul {animation-delay: .5s;-webkit-animation-duration: 1.5s;animation-duration: 1.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;font-family: 'S-CoreDream';}
.main_visual .visual_01 ul li {width: 160px;height: 160px;background: #fff;border-radius: 100%;display: inline-flex;align-items: center;margin: -5px 10px;border: 5px solid #26408a;font-weight: 500;}
.main_visual .visual_01 ul li span {flex-grow:1;}
.main_visual .visual_03 .text > p{margin-top: 40px;}
.main_visual .visual_03 .img_wrap {position: absolute;z-index: 1;bottom: 140px;left: 50%;margin-left: -700px;}
.main_visual .visual_03 .img_wrap > img {width: auto;max-width: 240px;}
.main_visual .active .visual_03 .img_wrap > img {animation-delay: 0.9s;-webkit-animation-duration: 1.5s;animation-duration: 1.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;}
.main_visual .active .visual_03 .img_wrap > img + img {position: absolute;bottom: -50px;left: 100px;max-width: 470px;animation-delay: 1.1s;}
.main_visual .visual_04 ul {padding: 50px 0 180px;max-width: 1400px;margin:0 auto;text-align: center;left: 0;right: 0;font-family: 'SCoreDream';position: absolute;z-index: 10;}
.main_visual .visual_04 ul li {padding: 50px 0 50px;border-left: 1px solid rgba(255, 255, 255, 0.80);-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;margin-top: 320px;}
.main_visual .active .visual_04 ul li{-webkit-animation-duration: 1.5s;animation-duration: 1.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;}
.main_visual .active .visual_04 ul li:first-child {border-left: 0;animation-delay: .0s;}
.main_visual .active .visual_04 ul li:nth-child(2){animation-delay: .2s;}
.main_visual .active .visual_04 ul li:nth-child(3){animation-delay: .4s;}
.main_visual .active .visual_04 ul li:nth-child(4){animation-delay: .6s;}
.main_visual .active .visual_04 ul li:nth-child(5){animation-delay: .8s;}
.main_visual .active .visual_04 ul li:nth-child(6){animation-delay: 1s;}
.main_visual .visual_04 ul li p {color: #ffeebe;letter-spacing: 0;font-weight: 400;margin-top: 0;font-family: 'S-CoreDream';}
.main_visual .visual_04 ul li h3 {font-size: 70px;font-weight: 500;color: #fff;line-height: 1;margin-top: 20px;}



/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
  .quick_menu{display: block;}
  .main_visual {margin-top: 58px;padding-top: 0;}
  .main_visual .item {height: 500px;background-size: cover;overflow: hidden;}

  .main_visual .item .img_wrap{bottom: 40px;left: auto;width: 100%;}
  .main_visual .active .visual_01 .img_wrap > img{width: 37%;/* right: 0; *//* position: relative; *//* top: 0; */right: 5vw;margin-right: 10vw;max-width: 180px;}
  .main_visual .active .visual_01 .img_wrap > img + img{width: 73%;/* margin-top: 84px; */right: 60px;bottom: -10px;/* margin-left: 0; *//* left: auto; *//* left: -10vw; *//* max-width: 440px; */}
  .main_visual .text{top: 20px;text-align: center;width: 100%;margin: 0 auto;left: auto;}
  .main_visual .text h6 span{letter-spacing: 1px;padding: 3px 15px;font-size: 12px;}
  .main_visual .text h4{font-size: 1.2em;line-height: 1.2;margin-top: 10px;margin-bottom: 10px;}
  .main_visual .text h2{font-size: 37px;line-height: 1.2;}
  .main_visual .text p{font-size:14px;margin-top: 20px;}

  .main_visual .visual_02 .text {text-align:left;margin: 20px 30px;}
  .main_visual .visual_02 .text h4 {font-size:18px;}
  .main_visual .visual_02 .text p{margin-top: 50px;}
  .main_visual .visual_03 .text > p{margin-top: 20px;}

  .main_visual .owl-carousel .owl-dots{bottom: 90px;}
  .main_visual .owl-carousel .owl-dot{margin:0 2px;}
  .main_visual .owl-carousel .owl-dot.active{}
  .main_visual .owl-carousel .owl-nav{margin-top: -195px;/* display: none; *//* top: 140px; */font-size: .8em;}
  .main_visual .owl-carousel .owl-nav button.owl-prev::after{padding: 5px 5px 0 5px;left: 0;}
  .main_visual .owl-carousel .owl-nav button.owl-next::after{padding: 5px 5px 0 5px;right: 0;}
  .main_visual .visual_01 .text {margin-top: 0;}
  .main_visual .visual_01 ul{width: auto;margin-left: -160px;margin-top: 130px;font-size: .8em;max-width: 320px;}
  .main_visual .visual_01 ul li{width: 80px;height: 80px;margin: -2px 2px;}
  .main_visual .visual_03 .img_wrap{margin-left:0;display: none;}
  .main_visual .item.visual_03 .img > div{background-position: center bottom;align-content: center;background-repeat: no-repeat;background-color: #ffe7e7;background-image: url(../main/images/m_visual_03_bg.jpg) !important;background-size: 400px;}
  .main_visual .item.visual_04 .img > div{background-position: 70% bottom;align-content: center;background-repeat: no-repeat;}
  .main_visual .visual_04 ul{padding: 0;}
  .main_visual .active .new_visual_04 ul{-webkit-animation-name: fadeIn;animation-name: fadeIn;}
  .main_visual .visual_04 ul li{margin-top: 0;padding: 25px 0;height: auto;border-bottom: 1px solid rgba(255, 255, 255, 0.20);width: 50% !important;}
  .main_visual .active .visual_04 ul li{-webkit-animation-name: fadeIn;animation-name: fadeIn;}
  .main_visual .visual_04 ul li h3{font-size: 1.5em;margin-top: 10px;line-height: 1.2;}
  .main_visual .visual_04 ul li p{font-size: 12px;}

}


/* doctor */
.main_visual .active {z-index:1}
.main_visual .doctor {background: url("../main/images/doctor_bg.jpg");position: relative;background-position: center top;background-size: cover;overflow: hidden;z-index: 100;}
.main_visual .doctor > img {position: absolute;bottom: -40px;left: 50%;margin-left: -630px;z-index: 2;width: auto !important;top: auto;}
.main_visual .doctor img + i {color: rgba (0, 0, 0, 0.2) !important;font-size: 9em;left: 50%;position: absolute;top: 190px;margin-left: -220px;}
.main_visual .active .doctor i{color: rgba(255, 255, 255, .3);}
.main_visual .doctor .text {margin-left: 0;width: 720px;text-align: right;left: 40%;}
.main_visual .doctor h1, .doctor h3,  .doctor h4{color:#fff;}
.main_visual .doctor h3 {font-weight: 200;font-size: 35px;}
.main_visual .doctor h4 {font-weight:500;margin-top: 30px;margin-bottom: 50px;font-size: 36px;}
.main_visual .doctor ul li {padding: 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.main_visual .active .doctor .text > h3{animation-delay: .3s;-webkit-animation-name: fadeInRight;animation-name: fadeInRight;}
.main_visual .active .doctor .text > h1{animation-delay: .6s;-webkit-animation-name: fadeInRight; animation-name: fadeInRight;}
.main_visual .active .doctor .text > h4{animation-delay: .9s;-webkit-animation-name: fadeInRight;animation-name: fadeInRight;color: #FDE08D;background: -webkit-linear-gradient(top, #DF9F28, #FDE08D, #b47f1b);background: linear-gradient(top, #8f6B29, #FDE08D, #DF9F28);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.main_visual .active .doctor ul {display: flex;justify-content: flex-end;}
.main_visual .active .doctor ul:after{display:none;}
.main_visual .active .doctor ul li{-webkit-animation-name: fadeInUp; animation-name: fadeInUp;}
.main_visual .active .doctor ul li:first-child{animation-delay: 1.2s;}
.main_visual .active .doctor ul li:nth-child(2){animation-delay: 1.5s;}
.main_visual .active .doctor ul li:nth-child(3){animation-delay: 1.8s;}
.main_visual .doctor ul li > div {text-align: center;background: url("../main/images/doctor_list_bg2.png") no-repeat;background-size: cover;height: 197px;display: table-cell;width: 184px;vertical-align: middle;}
.main_visual .doctor ul li > div h6 {color:#fff;font-weight: 400;}
/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
  .con_wrap > section.doctor {padding-bottom: 0;}
  .main_visual .doctor .text{left:0;width: auto;text-align: center;padding-top: 30px;right: 0;}
  .main_visual .doctor h4 {font-size:20px;margin-top: 20px;margin-bottom: 20px;}
  .main_visual .doctor > img{margin-left: -180px;bottom: -20px;width: 230px !important;}
  .main_visual .doctor ul.four{left: 50%;position: absolute;margin-top: 0px;margin-left: -50px;width: 240px;flex-wrap: wrap;justify-content: center;}
  .main_visual .doctor ul.four li {width: auto !important;display: inline-block;float: none;}
  .main_visual .doctor ul li > div {width: 87px;height: 100px;}
  .main_visual .doctor ul li:nth-child(3){margin-top: -27px;}
  .main_visual .doctor ul li > div h6{font-size:12px;}
  .main_visual .doctor h3{font-size:1.3em;}
  .main_visual .active .doctor i{top: auto;bottom: 50px;left: 50%;margin-left: -2em;font-size: 6.5em;}

  }

  /* visual review */
.main_visual .review {background: url(../main/images/review_bg.jpg);background-size: cover;overflow: hidden;width: 100%;}
.main_visual .review .text{left: 0;right: 0;margin: 0;text-align: center;max-width: 100%;margin-top: 160px;}
.main_visual .review .text h4{color:#fff;}
.main_visual .review .text h2{color:#fff;}
.main_visual .review .text h2 span {color:#FFFF59;}
.main_visual .review ul{display: inline-flex;position: absolute;bottom: 0;left: 0;align-items: flex-end;right: 0;justify-content: center;}
.main_visual .active .review ul li {-webkit-animation-name: fadeInUp;animation-name: fadeInUp;animation-delay: 0.3s;margin-bottom: 50px;opacity:0;}
.main_visual .review ul li:nth-child(1){animation-delay: 0.3s;}
.main_visual .review ul li:nth-child(2){animation-delay: 0.5s;}
.main_visual .review ul li:nth-child(3){animation-delay: 1.2s; margin:0 -80px; position: relative ;z-index: 1;}
.main_visual .review ul li:nth-child(4){animation-delay: 0.7s;}
.main_visual .review ul li:nth-child(5){animation-delay: 0.9s;}

/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
  .main_visual .review .text{margin-top: 30px;}
  .main_visual .review ul{max-width: 10000px;width: 780px;margin-left: -385px;left: 50%;}
}


/* line_banner */
.con_wrap {position:relative;z-index: 15;}
.con_wrap > .line_banner {font-family: 'S-CoreDream';padding: 50px 0 60px 0;background: var(--bg);/* z-index: 1; */position: relative;margin-top: -29px;}
.con_wrap > .line_banner > svg {position: absolute;left: 0;z-index: 20;top: 0%;transform: translate(0,-100%);}
.con_wrap > .line_banner > svg.bottom {bottom: 0;top: auto;transform: translate(0,99%);}
.con_wrap > .line_banner p {margin: 0;margin-bottom: 20px;letter-spacing: 1.4em;}
.line_banner h3{margin-bottom: 30px;}
.line_banner h3 span {font-weight: 400;}
.line_banner p {font-size: 14px;color:#929292;letter-spacing: 2.2em;}
.line_banner h4{font-weight:400;font-size: 24px;}



/* @keyframes ani{
   0%{margin-top:50px;}
   100%{}
} */


  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {

  .con_wrap > .line_banner{padding: 30px 0 50px;margin-top: -35px;}
  .con_wrap > .line_banner > svg{width: 767px;left: 50%;top: -82px;transform: translate(-50%, 0);}
   .con_wrap > .line_banner > svg.bottom {transform: translate(-50%,69%);}
  .con_wrap > .line_banner p{letter-spacing: 4px;font-size: 12px;}
    .line_banner h4{font-size: 14px;}
    /* @keyframes ani{
       0%{margin-top:40px;}
       100%{}
    } */
  }



/* main_implant */
.con_wrap > section.main_implant {padding: 100px 0 50px;}
.main_implant .impl_tit {position:relative;z-index: 1;}
.main_implant .impl_tit li {position: absolute; width: 350px;}
.main_implant .impl_tit li:last-child {right:0;}
.main_implant .impl_tit li h5 {margin-top: 20px;}
.main_implant .impl_tit li h5 + span {width:55px;height:55px;background: #2f488f;display:block;border-radius: 100px;color: #fff;font-size: 3em;font-weight: 600;line-height: 46px;position: absolute;right: -130px;margin-top: 120px;}
.main_implant .impl_tit li:last-child h5 + span{right: auto;left: -170px;margin-top: 260px;}
.main_implant .impl_tit li h5 + span::before{content:'';width: 60px;border-bottom: 2px solid #ccc;display: block;margin-top: -170px;position: absolute;margin-left: -100px;}
.main_implant .impl_tit li h5 + span::after{content:'';height: 188px;border-right: 2px solid #ccc;display: block;position: absolute;margin-top: -220px;transform: rotate(-18deg);margin-left: -12px;z-index: -1;}
.main_implant .impl_tit li:last-child h5 + span::before{margin-top: -310px;margin-left: 140px;width: 90px;}
.main_implant .impl_tit li:last-child h5 + span::after{height: 350px;transform: rotate(20deg);margin-top: -365px;margin-left: 80px;}

.main_implant .impl_list {margin-top: -570px;position: absolute;left: 0;right: 0;}
.main_implant .impl_list li{display:inline-block; margin-top: 40px;width: 230px;}
.main_implant .impl_list li:nth-child(2n-1) {margin-right:420px;}
.main_implant .impl_list li:nth-child(2n) {margin-left:420px}
.main_implant .impl_list li h6 {margin-top:10px;}
.main_implant .impl_list li p {margin-top:0}

/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
.con_wrap > section.main_implant{padding: 50px 0;}
.main_implant .inwrap > img {margin-top:20px; margin-left:-10%;margin-right:-20%; max-width:120%; width:120%;}
.main_implant .impl_tit li {width: 100%;position: relative;}
.main_implant .impl_tit li:last-child {display:none;}
.main_implant .impl_tit li h5{margin-top: 0;}
.main_implant .impl_tit li h5 + span{display:none}

.main_implant .impl_list{position: relative;margin-top: -10px;}
.main_implant .impl_list li{width: 75px;  margin-top:20px}
.main_implant .impl_list li:nth-child(2n){margin:0}
.main_implant .impl_list li:nth-child(2n-1){margin:0}
.main_implant .impl_list li img {width: 60px;}
.main_implant .impl_list li p{display:none;}

}
/* main_event */
.con_wrap > section.main_event{height: 780px;background: url(../main/images/main_event.jpg) no-repeat center top;padding:0;background-size: cover;}
/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
.con_wrap > section.main_event {height: 240px; }
}





/* line_banner */
/* .con_wrap > .line_banner {font-family: 'S-CoreDream';padding: 150px 0 180px 0;}
.line_banner h3 span {font-weight: 400;}

.line_banner p {font-size: 14px;color:#929292;letter-spacing: 2.2em;}
.line_banner p:before, .line_banner p:after {content:'';width: 1px;height: 50px;display:inline-block;background: #8d8d8d;-webkit-transform: rotate(60deg);transform: rotate(60deg);position: absolute;left: 50%;margin-top: 60px;margin-left: 21px;animation:ani .7s infinite alternate;}

.line_banner p:after{-webkit-transform: rotate(-60deg);transform: rotate(-60deg);margin-left: -22px;} */
@keyframes ani{
   0%{margin-top:50px;}
   100%{}
}


  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  /* @media (max-width: 767px) {

  .con_wrap > .line_banner{padding: 50px 0 80px;}
  .line_banner p{letter-spacing: 4px;font-size: 12px;}
  .line_banner p:before, .line_banner p:after {}
  .line_banner p:before, .line_banner p:after{height:30px;margin-left: 13px;margin-top: 30px;}
  .line_banner p:after{margin-left: -13px;}
    @keyframes ani{
       0%{margin-top:40px;}
       100%{}
    }
  } */







/* ----- implant_clinic ----- */
#main .implant_clinic .title:before {display: none;}
.implant_clinic {background: #EDE8E1; overflow:hidden; position:relative; }
.implant_clinic:before, .implant_clinic:after {content:'\E83E';font-family:icon_font;position:absolute;font-size: 25em;left:50px;top:50px;color: rgba(255, 255, 255, 0.4);}
.implant_clinic:after {left:auto;right: -20px;bottom: -50px;top: auto;}
/* .implant_clinic .title h5, .implant_clinic .title h2 {color:#fff;} */

/* .implant_clinic .title h2 span {    color: #FDE08D;
    background: -webkit-linear-gradient(top, #DF9F28, #FDE08D, #b47f1b);
    background: linear-gradient(top, #8f6B29, #FDE08D, #DF9F28);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;} */

  .implant_clinic ul.four {overflow: hidden;margin-left: -15px;margin-top: 60px;z-index: 1;position: relative;}
  .implant_clinic ul li {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;padding-left: 15px;}
  .implant_clinic ul li div {display: block;background: #222;position: relative;/* width: 343px; *//* height: 444px; */overflow: hidden;}

  .implant_clinic ul li div img {opacity: 1;display: block;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  .implant_clinic ul li:hover img {opacity: .3;         cursor:pointer;
              -webkit-transform:scale(1.1);
              -moz-transform:scale(1.1);
              -o-transform:scale(1.1);
              transform:scale(1.1);
              transition: transform .35s;
              -o-transition: transform .35s;
              -moz-transition: transform .35s;
              -webkit-transition: transform .35s;}
  .implant_clinic ul li a {position: absolute;right: 0;left:0;z-index: 1;color: #fff;text-align: center;bottom: 0;top: 0;-webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}



  .implant_clinic ul li a h4{color:#fff;margin-top: 192px;line-height: 1.2;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  .implant_clinic ul li a h4 span {font-weight: 300;}
  .implant_clinic ul li a h4::before {content:'\E8C4';font-family: 'icon_font';font-weight: 100;font-size: 2em;display: block;margin-bottom: 30px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;display: none;}
  .implant_clinic ul li p {opacity: 0;line-height:1.4;  -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}
  .implant_clinic ul li:hover p {opacity:1}
  .implant_clinic ul li p:before {content:'';display:block;background: #b1b1b1;width: 50px;height: 1px;margin: 20px auto 25px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  .implant_clinic ul li:hover a{top:20px;bottom:20px;left:20px;right:20px; border: 1px solid #eee; }
  .implant_clinic ul li a{top:0; bottom:0; left:0; right:0;  border:0}
  .implant_clinic ul li:hover a h4{margin-top:90px}
  .implant_clinic ul li:hover a h4:before {opacity:0}
  .implant_clinic ul li:hover p:before {-webkit-transform: rotate(90deg);transform: rotate(90deg); margin: 50px auto 55px;}


  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {

  .implant_clinic ul.four{margin-top: -10px; margin-left:-10px}
  .implant_clinic ul.four li{width:50% !important; margin-top:10px; padding-left:10px;}
  .implant_clinic ul li a h4 {margin-top:50%}
  .implant_clinic ul li:hover a h4{margin-top:50%;}
  .implant_clinic ul li:hover p{display:none;}
  }

/* medical_subject */
/* .medical_subject { max-width:1500px; margin: 0 auto;}

.medical_subject ul li {width: 350px;height: 400px;display: inline-block;background-position:center;background-repeat: no-repeat;background-size: contain;text-align: left;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 110px 30px 0;margin: 0 10px;vertical-align: text-bottom;position: relative;}

.medical_subject ul li:first-child {background-image: url(../main/images/subject_01.png);}
.medical_subject ul li:nth-child(2) {background-image: url(../main/images/subject_02.png);}
.medical_subject ul li:nth-child(3) {background-image: url(../main/images/subject_03.png)}
.medical_subject ul li:nth-child(4) {background-image: url(../main/images/subject_04.png);}
.medical_subject ul li:nth-child(5) {background-image: url(../main/images/subject_05.png);top: -90px;}
.medical_subject ul li:nth-child(6) {background-image: url(../main/images/subject_06.png);top: -90px;}
.medical_subject ul li:nth-child(7) {background-image: url(../main/images/subject_07.png);top: -90px;}
.medical_subject ul li h3{letter-spacing: -.06em;line-height: 1.1;margin-bottom: 20px;font-size: 34px;}
.medical_subject ul li h6{line-height: 1.2;font-weight: 400;color: #181818;font-size: 18px;}
.medical_subject ul li a{display: inline-block;background: #fff;font-size: 24px;width: 50px;height: 50px;text-align: center;border-radius: 100%;line-height: 50px;font-weight: 800;position: absolute;bottom: 100px;} */


/* main_ort */
.main_ort {text-align: center;}
.main_ort ul {margin-top: 60px;}
.main_ort ul li{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0 10px;width: 260px;display: inline-block;}
.main_ort ul li img{border-radius: 400px; margin-bottom: 20px;}
.main_ort ul li p {margin-top: 5px;}
.main_ort ul li a {border: 1px solid #8f8f8f;color: #333;padding: 5px 10px 7px;line-height: 1em;display: inline-block;margin-top: 20px;font-size: 16px;transition: all 0.5s;}
.main_ort ul li a:after {content: '+';font-family: 'icon_font';display: inline-block;margin-left: 30px;font-size: 14px;}
.main_ort ul li:hover a{background: #333; color:#fff}

.main_ort ul li > div {position: relative;}
.main_ort ul li > h6{font-weight: 500;}
.main_ort ul li > div > div {position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.main_ort ul li svg {width: 260px;height: 260px;margin: -10px;}

.main_ort ul li .bg {
  fill: none;
  stroke-width: 10px;
  stroke: #ffe09f;
  stroke-linecap: round;
  stroke-dasharray: 480;
  stroke-dashoffset: 200;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.main_ort ul li:hover .bg {
  stroke: #ffd887;
  stroke-dashoffset: 0;
  animation: big .8s ease-in-out;
  stroke-dasharray: 750;
}

@keyframes big {
  from {
    stroke-dashoffset:480;
  }
  to {
    stroke-dashoffset: 0;
  }
}


  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {
    .main_ort ul{margin: -30px -15px 0;}
    .main_ort ul li{width: 158px;padding: 0 3px;vertical-align: top;margin-top:30px;}
    .main_ort ul li svg {display:none}
    .main_ort ul li img {margin-bottom: 5px;}
    .main_ort ul li p{margin-top:0}
    .main_ort ul li a{margin-top: 10px;font-size: 14px;padding: 4px 10px 6px;}
  }


  /* main_subject */
.con_wrap > section.main_subject {text-align: center;/* padding-top: 0; */padding-bottom: 180px;}
/* .main_ort:before {content:'\E8AC';font-family:'icon_font';font-size: 6.1vw;position: absolute;left: 0;top: -8vw;z-index: 1;color: #fff;}
 */
.main_subject > svg {/* margin-top: -1em; */position: absolute;left: 0;z-index: 1;/* max-width: 100%; */top: 0%;transform: translate(0,-100%);}

.main_subject ul {/* margin-left: -20px; *//* display: flex; */margin-top: 60px;}
.main_subject ul li{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0 10px;width: 260px;display: inline-block;}
.main_subject ul li img{border-radius: 400px;margin-bottom: 20px;border: 2px solid #ccc;max-width: 200px;}
.main_subject ul li p {margin-top: 5px;}
.main_subject ul li a {border: 1px solid #8f8f8f;color: #333;padding: 5px 10px 7px;line-height: 1em;display: inline-block;margin-top: 20px;font-size: 16px;transition: all 0.5s;}
.main_subject ul li a:after {content: '+';font-family: 'icon_font';display: inline-block;margin-left: 30px;font-size: 14px;}
.main_subject ul li:hover a{background: var(--color_main2);color:#fff;border-color: var(--color_main2);}

.main_subject ul li > div {position: relative;}
.main_subject ul li > h6{/* font-family:'NanumSquare' */font-weight: 500;}
.main_subject ul li > div > div {position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.main_subject ul li svg {width: 220px;height: 220px;margin: -10px;}

.main_subject ul li .bg {
  fill: none;
  stroke-width: 10px;
  stroke: var(--color_main);
  stroke-linecap: round;
  stroke-dasharray: 480;
  stroke-dashoffset: 200;
  /* transform: rotate(40deg); */
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.main_subject ul li:hover .bg {
  stroke: var(--color_main);
  /* transform: rotate(-60deg); */
  stroke-dashoffset: 0;
  animation: big .8s ease-in-out;
  stroke-dasharray: 750;
}

@keyframes big {
  from {
    stroke-dashoffset:480;
  }
  to {
    stroke-dashoffset: 0;
  }
}


  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {
   .con_wrap > section.main_subject{padding-bottom: 90px;padding-top: 90px;}
    .main_subject > svg{width: 767px;left: 50%;top: -82px;transform: translate(-50%, 0);}
    .main_subject ul{margin: -30px -15px 0;}
    .main_subject ul li{width: 158px;padding: 0 3px;vertical-align: top;margin-top:30px;}
    .main_subject ul li svg {display:none}
    .main_subject ul li img {margin-bottom: 10px;width: 130px;}
    .main_subject ul li p{margin-top:0}
    .main_subject ul li a{margin-top: 10px;font-size: 14px;padding: 4px 10px 6px;}


  }


/* ----- main_banner ----- */
#main .main_banner .title:before {display: none;}
.main_banner > svg {/* margin-top: -1em; */position: absolute;left: 0;z-index: 1;/* max-width: 100%; */top: 0%;transform: translate(0,-100%);}

.con_wrap > section.main_banner {background: var(--bg);/* overflow:hidden; */position:relative;padding: 40px 20px 100px;position: relative;z-index: 1;}
.main_banner:before, .main_banner:after {content: "\e8c4";font-family:icon_font;position:absolute;font-size: 20em;left:50px;top: 0;color: rgba(255, 255, 255, 0.9);}
.main_banner:after {left:auto;right: -20px;bottom: 27px;top: auto;}
.main_banner ul {display: flex;gap: 1em;justify-content: center;position: relative;z-index: 1;}
.main_banner ul:after {display:none;}
.main_banner ul li {/* flex: 1 1 0; *//* flex-basis: 300px; */width: 20%;  }
.main_banner ul li > div {background: #4ea6d1;padding: 30px 10px 40px 10px;border-radius: 30px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.main_banner ul li:hover{ z-index: 1;}
.main_banner ul li:hover  > div {transform: scale(1.2);}
.main_banner ul li:nth-child(2) > div {background: #4990c4;}
.main_banner ul li:nth-child(3) > div {background: #3d6ebc;}
.main_banner ul li:nth-child(4) > div {background: var(--color_main2);}
.main_banner ul li div a {text-align: center; display:block;}
.main_banner ul li div p {margin-top:0;color:#fff;}
.main_banner ul li div h4{color:#fff;margin-bottom: 30px;}
.main_banner ul li div img{width: 100px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;  }
.main_banner ul li:hover div img{ transform: scale(1.3);}
.con_wrap > .main_banner > svg.bottom {bottom: 0;top: auto;transform: translate(0,99%);}

  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {
    .con_wrap > section.main_banner{padding-bottom:40px}
  .main_banner > svg{width: 767px;left: 50%;top: -82px;transform: translate(-50%, 0);}
  .main_banner ul{flex-wrap: wrap;}
    .main_banner ul li{width: 47%;}
  .main_banner ul li > div {border-radius:10px;padding: 20px 0px 20px 0px;}  
    .main_banner ul li div h4{margin-bottom:20px}
  .main_banner ul li img {height:90px} 
    .main_banner ul li:hover div img{ transform: scale(1);}
    .main_banner ul li:hover  > div {transform: scale(1);}
    .con_wrap > .main_banner > svg.bottom {transform: translate(-50%,69%);}
  }


  /* course */
.con_wrap > section.main_course {padding: 50px 0;}
.main_course {overflow: hidden;}
.main_course .course_tit{width: 35%; float: left;background: #fff;position: relative;z-index: 10;}
.main_course .course_tit h6{font-weight: 400;margin-bottom: 50px;margin-top: 60px;}
.main_course .course_tit h6 span {border-bottom: 1px solid #444;padding: 10px 0;}
.main_course .course_tit h3{margin-bottom: 100px;}
.main_course .course_tit p{font-size: 20px;/* padding-bottom: 50px; */}
.main_course .swiper {width: 65%; float: right; position: relative; overflow: hidden;}
.main_course .swiper-wrapper{}
.main_course .swiper-slide{text-align: center;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0 10px 30px;}
.main_course .swiper-slide img {border: 9px solid #22b0e6;border-radius: 100px;margin-bottom: -100px;width: 181px;}
.main_course .swiper-slide:nth-child(2n) img {border-color: #324b91;}
.main_course .swiper-slide > div {background: #22b0e6;padding: 110px 0px 40px;color: #fff;font-family: 'S-CoreDream';}
.main_course .swiper-slide:nth-child(2n) > div {background-color: #324b91;}
.main_course .swiper-slide > div h4{color: #fff;font-size: 36px;}
.main_course .swiper-slide > div a {color: #fff;font-size: 11px;letter-spacing: 1px;border-bottom: 1px solid #fff;margin-top: 20px;display: inline-block;}

.swiper-container-horizontal>.swiper-scrollbar{}
.main_course .swiper-scrollbar-drag{background: #b6b6b6;}

  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {
    .main_course .course_tit{width: 100%; text-align:center}
    .main_course .course_tit h6{margin: 0;}
    .main_course .course_tit h6 span{display: inline-block;padding: 0;margin-bottom: 10px;}
    .main_course .course_tit h3{margin:0}
    .main_course .course_tit p{font-size:1em;margin-bottom: 20px;}
    .main_course .swiper{width:100%;}
    .main_course .swiper-slide img{border-width: 5px;width: 110px;margin-bottom: -55px;}
    .main_course .swiper-slide > div{padding: 60px 0 30px;}
    .main_course .swiper-slide > div h4{font-size:20px}
    .main_course .swiper-slide > div p{margin-top: 5px;}
    .main_course .swiper-slide > div a{margin-top: 10px;}

  }

  /* implant_banner */
.implant_banner {background: url(../main/images/implant_banner_bg.jpg) center;position: relative;background-size: cover;margin-top: -20px;padding: 150px 0;text-align: center;}
.implant_banner > svg{position: absolute;  left: 0;  z-index: 1;  top: 0%;  transform: translate(0, -100%);}
.implant_banner .text {}
.implant_banner .text p{display: block;font-size:20px;font-weight:300;letter-spacing:.75em;margin-bottom: 20px;animation-delay:0s;margin-top: 30px;animation-name: none;color: var(--color_FFF);}
.implant_banner  .text h3 {font-size: 3.75em;color: #fff;display: inline-block;font-weight: 200;animation-name: none;margin-bottom: 0px;line-height: 1.4em;}
.implant_banner  .text h3 em {font-weight:700;color: #FFE4A5;font-size: 1.25em;}
.implant_banner ul {display: flex;justify-content: center;gap: 30px;align-items: center;margin-top: 60px;}
.implant_banner ul:after {display: none;}
  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {
    .implant_banner {padding: 60px 20px 40px;}
    .implant_banner .text{margin-top: 20px;}
    .implant_banner .text p{font-size: 10px;letter-spacing: 3px;margin-bottom: 10px;text-align: center;margin-top: 0;}
    .implant_banner .text h3{font-size: 24px;margin-bottom: 0;line-height: 1.5em;}
    .implant_banner .text p.date{width: auto;display: inline-block;margin: 15px 0 20px 0;font-size: 14px;}
    .implant_banner .text ul li{width: 45%;display:inline-block;padding: 0 5px;}
    .implant_banner .text ul li:nth-child(2) {display:none;}
    .implant_banner .text ul{margin-top: 20px;gap: 5px;}
  }